Dotnet framework 1.1

Hi,

Is it possible to install .net framework 1.1 for win 7 64bit? where can I download it?

Please help.

Thanks
LVL 7
ayha1999Asked:
Who is Participating?
I wear a lot of hats...

"The solutions and answers provided on Experts Exchange have been extremely helpful to me over the last few years. I wear a lot of hats - Developer, Database Administrator, Help Desk, etc., so I know a lot of things but not a lot about one thing. Experts Exchange gives me answers from people who do know a lot about one thing, in a easy to use platform." -Todd S.

ayha1999Author Commented:
I got the attached windows when installing.

ayha
dotnet.PNG
0
cantorisCommented:
It says there are issues with IIS - so as long as you've not got an IIS web server on that machine you ought to be good to experiment further.

The page I listed gave a procedure that other people say work.  Of course, if you're concerned, make sure you have a full working backup etc!  If you hunt around online there are plenty of other people who have clearly got it to install eventually and working so I wouldn't be hugely concerned.
0
10 Tips to Protect Your Business from Ransomware

Did you know that ransomware is the most widespread, destructive malware in the world today? It accounts for 39% of all security breaches, with ransomware gangsters projected to make $11.5B in profits from online extortion by 2019.

ayha1999Author Commented:
IIS server 7 installed and working without problems.
0
cantorisCommented:
But perhaps you will have problems if you put .NET 1.1 on there with it!

Have a look here:
http://stackoverflow.com/questions/4502081/net-framework-1-1-on-iis-7
Especially the last section of the post.
Be careful!
0

Experts Exchange Solution brought to you by

Your issues matter to us.

Facing a tech roadblock? Get the help and guidance you need from experienced professionals who care. Ask your question anytime, anywhere, with no hassle.

Start your 7-day free trial
Darr247Commented:
If you can't recompile it, why not retarget whatever application that wants 1.1 to v3.5 (which comes with Win7) or 4.0 or 4.5 ?
http://msdn.microsoft.com/en-us/library/ff962563.aspx
0
ayha1999Author Commented:
Thanks
0
It's more than this solution.Get answers and train to solve all your tech problems - anytime, anywhere.Try it for free Edge Out The Competitionfor your dream job with proven skills and certifications.Get started today Stand Outas the employee with proven skills.Start learning today for free Move Your Career Forwardwith certification training in the latest technologies.Start your trial today
.NET Programming

From novice to tech pro — start learning today.